---
- date: '2025-08-03'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23237783
    xz: 17288120
    zip: 28609624
  sha1:
    gz: e98df02b5e40e0d330c27985bd10b04f17bc22a1
    xz: b62dae90726105925b2deefa736c34facf44f3da
    zip: 75009887d1d219ec303c6b8212fa60e7bf601e29
  sha256:
    gz: aaa49042b8ec835dca227a1fb082d0219af8026fdb414101aaa224833a4330a5
    xz: 910cce8270fafce525603cf9703377a2fc35b1402f2394bccc08dc56d475f828
    zip: 5c0b274b8e778e3fddcc8f205a0fcb6174af76dbc2d160a5ed512c27f7e64472
  sha512:
    gz: 67524d88f3d367c29076bf4e29255c92a9de4ac2f4bb688c4a3f54c7e0323b8e8130554a2fc7eb5ad3ed497f0c522f118901a73697b47592312ad0adf596f1f9
    xz: 160f0c611a6d3699c78bf8971fd4ee5b9ceba767251908f6b21c18553afaf3215449344cadcd2f0989aa0a1831677d7832c8ffa0a891a5a158c220899d889dd8
    zip: eaa5c653634531fbc920bbcf2ada91cf24bc329ad1d773f416e2eebb8fad5c4278380974b45579cf543a3620faded7a1049c629302e2713d8cdb8fc6b94c31ab
